<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Account Ownership Request --></label>
    <name>Account_Ownership_Request__c</name>
</CustomFieldTranslation>
